@charset "utf-8";
body {
  font-family: 'ZenKakuGothicNew', sans-serif;
  font-weight: 500;
  font-size: 16px;
  background: var(--white);
}
main {
  overflow: hidden;
}
/* ボタン
---------------------------------------------------------------- */
.btn {
  padding: 2px 4px;
  border-radius: 50px;
  font-size: 0.75rem;
  display: inline-block;
  width: 120px;
  text-align: center;
  transition: opacity 0.5s 0s ease;
}
.btn:hover {
  opacity: 0.7;
}
.btn-header-user {
  color: var(--white) !important;
  border: solid 1px var(--cpn-main);
  background: var(--cpn-main);
}
.btn-header-recruit {
  color: var(--cpn-main) !important;
  border: solid 1px var(--cpn-main);
  background: var(--white);
}
.btn-header-nursery {
  color: var(--white) !important;
  border: solid 1px var(--black);
  background: var(--black);
}
.btn-header-ig {
  display: block;
  width: 32px;
  height: 32px;
  background: var(--black);
  border-radius: 100px;
  padding: 6px;
  transition: opacity 0.5s 0s ease;
}
.btn-header-ig:hover {
  opacity: 0.7;
}
.base-header-menu > ul {
  gap: 1.5em;
}
.base-header-menu-link {
  color: var(--black);
  position: relative;
}
.base-header-menu-link::after {
  content: '';
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 100%;
  height: 2px;
  background: var(--cpn-main);
  transition: all 0.3s;
  transform: scale(0, 1);
  transform-origin: center top;
}
.base-header-menu-link:hover::after,
.base-header-menu-link.current::after {
  transform: scale(1, 1);
}

/* nav.base-header-menu {
  margin-top: 8px;
} */

.footer-nav li {
  /* margin-right: 1rem; */
}
.btn-footer-user {
  color: var(--white) !important;
  border: solid 1px var(--white);
  background: var(--cpn-main);
}
.btn-footer-recruit {
  color: var(--cpn-main) !important;
  border: solid 1px var(--white);
  background: var(--white);
}
.btn-footer-nursery {
  color: var(--white) !important;
  border: solid 1px var(--black);
  background: var(--black);
}
.btn-footer-ig {
  display: block;
  width: 32px;
  height: 32px;
  background: var(--white) !important;
  border-radius: 100px;
  padding: 6px;
  transition: opacity 0.5s 0s ease;
}
.btn-footer-ig:hover {
  opacity: 0.7;
}
.base-footer-menu-link {
  color: var(--white) !important;
  position: relative;
}
.base-footer-menu-link::after {
  content: '';
  position: absolute;
  bottom: -5px;
  left: 10%;
  width: 80%;
  height: 2px;
  background: var(--white);
  transition: all 0.3s;
  transform: scale(0, 1);
  transform-origin: center top;
}
.base-footer-menu-link:hover::after {
  transform: scale(1, 1);
}
.btn-more {
  display: flex;
  align-items: center;
  position: relative;
  color: var(--black);
  z-index: 1;
  font-weight: bold;
}
.btn-more > .arrow {
  display: block;
  width: 57px;
  height: 40px;
  background-color: var(--cpn-main);
  border-radius: 100%;
  position: relative;
  z-index: 1;
  transition: all 0.5s 0s ease;
}
.btn-more:hover > .arrow {
  background-color: var(--black);
}
.btn-more > .arrow:before {
  content: '';
  position: absolute;
  bottom: 15px;
  right: 15px;
  display: block;
  width: 10px;
  height: 2px;
  border-radius: 1px;
  background-color: var(--white);
  transform: rotate(-45deg);
}
.btn-more > .arrow:after {
  content: '';
  position: absolute;
  bottom: 22px;
  right: 15px;
  display: block;
  width: 10px;
  height: 2px;
  border-radius: 1px;
  background-color: var(--white);
  transform: rotate(45deg);
}
.btn-more > .arrow > .txt-hidden {
  text-indent: 100%;
  white-space: nowrap;
  color: transparent;
  overflow: hidden;
}
.btn-more > .arrow > .arrow-line {
  position: absolute;
  top: 19.8px;
  right: 18px;
  display: block;
  width: 20px;
  height: 2px;
  border-radius: 1px;
  background-color: var(--white);
  transition: all 0.2s linear;
}
.btn-more:hover > .arrow > .arrow-line {
  width: 15px;
}
/* ヘッダー
---------------------------------------------------------------- */
.base-header {
  display: flex;
  align-items: center;
  width: 100%;
  height: var(--header-height);
  background: var(--white);
  padding: 1rem 0 1rem;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
}
.base-header-content {
  width: 100%;
  max-width: var(--contents-width);
  margin-inline: auto;
}
.base-header-content-logo {
  width: 3.75rem;
  height: 3.75rem;
}
.base-header-content-hd01 {
  font-size: 0.75rem;
  margin: 0 0 0 1rem;
  color: var(--black);
  font-weight: 700;
  line-height: 2;
}
.base-header-content-hd01 > .cpsite-deco {
  position: relative;
  padding: 0 24px;
  margin: 0 0 0 20px;
}
.base-header-content-hd01 > .cpsite-deco::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 16px;
  height: 1px;
  background: var(--cpn-main);
}
.base-header-content-hd01 > .cpsite-deco::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 16px;
  height: 1px;
  background: var(--cpn-main);
}
.base-header-content-menu {
  width: 100%;
}
.base-sub-header {
  background: var(--beige);
  color: var(--black);
  font-size: 0.75rem;
  /* margin-inline: -40px; */
  width: 100%;
  position: absolute;
  top: 100%;
  padding: 0 40px;
}
.base-sub-header .row {
  max-width: var(--contents-width);
  margin-inline: auto;
  display: flex;
  justify-content: flex-end;
  padding: 0.5rem 0;
}
.base-sub-header a::before {
  content: '';
  display: inline-block;
  width: 4px;
  height: 4px;
  background: var(--black);
  margin: 0.25rem;
  margin-left: 2rem;
  margin-right: 0.8rem;
}
/* sp */
.header-sp {
  display: none;
}
.hamburger-menu {
  width: 45px;
  height: 45px;
  width: 3rem;
  height: 3rem;
  position: relative;
  z-index: 100;
}
.hamburger-menu-btn {
  width: 100%;
  height: 100%;
  background: none;
  border: none;
  position: relative;
}
.hamburger-menu-btn-top {
  width: 100%;
  height: 3px;
  background: var(--cpn-main);
  transition: all 250ms ease-out;
  transform-origin: 0 0;
  border-radius: 1rem;
  position: absolute;
  top: 0;
  left: 0;
}
.hamburger-menu-btn-middle {
  width: 100%;
  height: 3px;
  background: var(--cpn-main);
  transition: all 250ms ease-out;
  transform-origin: 0 0;
  border-radius: 1rem;
  position: absolute;
  top: 1rem;
  left: 0;
}
.hamburger-menu-btn-bottom {
  width: 100%;
  height: 3px;
  background: var(--cpn-main);
  transition: all 250ms ease-out;
  transform-origin: 0 0;
  border-radius: 1rem;
  position: absolute;
  top: 2rem;
  left: 0;
  z-index: 90;
}
.open > .hamburger-menu-btn-top {
  top: 2.5rem;
  transform: rotate(-45deg);
}
.open > .hamburger-menu-btn-middle {
  opacity: 0;
}
.open > .hamburger-menu-btn-bottom {
  top: 0.5rem;
  transform: rotate(45deg);
}
.nav-container {
  position: fixed;
  right: 0;
  top: 0;
  width: 30rem;
  min-width: 30rem;
  height: 100vh;
  overflow: scroll;
  display: flex;
  flex-direction: column;
  z-index: 99;
  background: var(--beige);
  transition: all 0.25s ease-out;
  transform: translateX(100%);
  padding-top: 5rem;
  padding-inline: 5rem;
  padding-bottom: 2rem;
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-weight: 700;
  border-radius: 1.5rem 0 1.5rem 1.5rem;
}
.nav-container .nav-list a {
  color: var(--black);
}
.nav-list {
  display: flex;
  flex-direction: column;
  margin-bottom: 2rem;
}
.nav-container a {
  transition: all 0.3s ease;
}
.nav-link {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.nav-link a {
  margin-bottom: 1.5rem;
  font-size: 1rem;
}
.nav-link a:not(:last-child) {
  width: 10rem;
  padding: 0.5rem 0;
  text-align: center;
  border-radius: 2rem;
  background-color: var(--sub1-color);
  color: var(--main-color);
  margin-bottom: 1.5rem;
}
.nav-link a.corporation {
  border: 1px solid var(--main-color);
  background-color: white;
}
.nav-link a.individual {
  background-color: var(--main-color);
  color: white;
}
.nav-link a.nursery {
  background-color: #faf2da;
  color: var(--main-color);
}
.nav-link a:hover,
.nav-list a.entry:hover {
  opacity: 0.7;
}
.nav-list .main-menu {
  color: var(--black);
  font-size: 1.33rem;
  padding: 0.5rem 1rem;
  border-bottom: 2px dashed var(--dashed-green);
  width: 100%;
  margin-bottom: 1rem;
}
.nav-list .main-menu:not(:first-child) {
  margin-top: 1rem;
}
.nav-list .sub-menu {
  margin: 0 0 1rem 1rem;
  display: flex;
  align-items: center;
  font-size: 1rem;
}
.nav-list .sub-menu::before {
  content: '';
  display: inline-block;
  width: 6px;
  height: 6px;
  background: var(--black);
  margin-right: 0.5rem;
}
.nav-container.open {
  transform: translateX(0%);
}
@media only screen and (max-width: 1366px) {
  .base-header-content {
    margin: auto 2rem;
    height: auto;
  }
}
@media only screen and (max-width: 1024px) {
  .header-pc {
    display: none;
  }
  .header-sp {
    display: flex;
  }
  .base-sub-header {
    display: none;
  }
}
@media only screen and (max-width: 599px) {
  .base-header-content-hd01 > .cpsite-deco {
    display: block;
    margin: 0;
  }
}
/* TOPメイン
---------------------------------------------------------------- */
.top-hero {
  width: 100%;
  background-image: url(../img/top_hero.png);
  background-size: cover;
  min-height: 663px;
  height: 100vh;
  position: relative;
}
.top-hero-hd02 {
  width: var(--wrapper-width);
  max-width: var(--contents-width);
  display: flex;
  height: 100%;
  align-items: center;
}
.top-hero-hd02 > h2 {
  font-size: 3rem;
  line-height: 1.5;
  letter-spacing: 0.4rem;
  font-weight: 600;
  color: var(--white);
}
.top-hero-hd02 .top-hero-hd02-ttl {
  display: block;
  font-weight: 600;
  color: var(--cpn-main);
  font-size: 1.5rem;
  letter-spacing: 0rem;
}
.title-line {
  display: block;
  overflow-y: hidden;
}
.title-line span {
  position: relative;
  display: inline-block;
}
.title-line:not(:first-child) {
  text-shadow: 8px 4px 20px #87af33;
}
.top-hero-news {
  max-width: 975px;
  width: 100%;
  background: rgba(var(--white-rgb), 0.8);
  border-top-right-radius: 50px;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 0 40px;
}
.top-hero-news .top-hero-news-hd03 {
  color: var(--cpn-main);
  font-weight: 600;
  font-size: 2.5rem;
  padding: 26px 33px 30px 0;
}
.top-hero-news .simple-ticker {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-bottom: 2rem;
  border-bottom: solid 3px var(--border-gray);
}
.top-hero-news .simple-ticker > ul {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}
.top-hero-news .simple-ticker > ul > li {
  display: none;
  width: 100%;
  margin: 0;
  padding: 0 0 5px;
}
.top-hero-news .simple-ticker > ul > li > .top-hero-news-box {
  width: 100%;
  color: var(--dark-txt);
}
.top-hero-news .simple-ticker > ul > li > .top-hero-news-box > .base-flex > .date {
  padding: 0 1rem 0 1rem;
}
@media only screen and (max-width: 1024px) {
  .top-hero {
    max-height: 670px;
  }
  .top-hero-news {
    flex-direction: column;
    align-items: flex-start;
  }
  .top-hero-news .top-hero-news-hd03 {
    font-size: 1.25rem;
    padding: 1rem 0 0.5rem;
  }
  .top-hero-news .simple-ticker {
    border-bottom: none;
  }
  .top-hero-news .simple-ticker > ul > li {
    font-size: 1rem;
  }
  .top-hero-news .simple-ticker > ul > li > .top-hero-news-box > .base-flex > .date {
    padding: 0 1rem 0 0;
  }

  .top-hero-news .btn-more {
    margin-left: 1rem;
  }
}
@media only screen and (max-width: 599px) {
  .top-hero {
    max-height: 590px;
  }

  .top-hero-news .simple-ticker > ul > li > .top-hero-news-box {
    width: 100%;
    height: 2rem;
    overflow: hidden;
  }
}

/* Animation
-------------------------------------*/
.animated.base-header {
  animation: slide-in 1s 2s ease both;
}
.animated .title-line .line {
  animation: text-up 1s cubic-bezier(0.4, 0, 0.2, 1) both;
}
.animated .title-line .line-02 {
  animation-delay: 0.2s;
}
.animated .title-line .line-03 {
  animation-delay: 0.3s;
}
.animated .top-hero-news {
  animation: fade-in 1s 1.5s ease both;
}
.animated.base-content-hd03 > .hd02-jp {
  animation: text-up 1s cubic-bezier(0.4, 0, 0.2, 1) both;
}
.animated.base-aboutus-img::before,
.animated.base-aboutus-img img,
.animated.base-business-img img,
/* .animated.base-company-img::before, */
.animated.base-company-img img {
  animation: fade-in 1.5s 1.5s ease both;
}

/* TOPコンテンツ　共有クラス
---------------------------------------------------------------- */
.contents {
  max-width: var(--contents-width);
  width: 100%;
}
.contents > .base-content {
  max-width: 1155px;
  width: 90%;
  padding-bottom: 250px;
  gap: 69px;
}
.contents > .base-content > .contents-image {
  max-width: 534px;
  width: 100%;
}
.contents > .base-content > .contents-txt {
  max-width: 493px;
  width: 100%;
  margin-left: 58px;
}
.base-content-hd03 > .hd02-en {
  font-size: 1rem;
  color: var(--cpn-main);
  padding-left: 8px;
  position: relative;
}
.base-content-hd03 > .hd02-en::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(-50%, 0);
  width: 4px;
  height: 4px;
  background-color: var(--cpn-main);
}
.base-content-hd03 > .hd02-jp {
  color: var(--black);
  font-size: 3rem;
  font-weight: bold;
}
.base-content-txt {
  max-width: 100%;
  width: 420px;
  padding-top: 60px;
  font-weight: 500;
  color: var(--black);
  text-align: justify;
}
.base-content-txt p {
  line-height: 32px;
  margin-bottom: 2rem;
}
.base-content-txt > .btn-more > .arrow {
  margin-left: 32px;
}

@media only screen and (max-width: 1024px) {
  .top-hero-hd02 > h2 {
    font-size: clamp(1rem, 0.545rem + 2.27vw, 2rem);
    letter-spacing: 0rem;
  }
  .top-hero-hd02 .top-hero-hd02-ttl {
    font-size: 1.33rem;
  }
}
@media only screen and (max-width: 599px) {
  .base-content-hd03 > .hd02-jp {
    font-size: 2rem;
  }
  .base-content-txt {
    padding-top: 1.5rem;
  }
}

/* TOPコンテンツ　各コンテンツ別
---------------------------------------------------------------- */
.base-aboutus {
  margin-top: 165px;
}
:is(.base-aboutus-hd03, .base-business-hd03, .base-company-hd03) {
  position: relative;
}
.base-aboutus-hd03::after {
  content: '';
  width: 559px;
  height: 95px;
  position: absolute;
  top: 4rem;
  left: 1rem;
  z-index: -1;
  background-image: url('../img/top_aboutus_bg.svg');
  background-repeat: no-repeat;
  background-size: contain;
}
.base-business-hd03::after {
  content: '';
  width: 559px;
  height: 100px;
  position: absolute;
  top: 3rem;
  left: -168px;
  z-index: -1;
  background-image: url('../img/top_business_bg.svg');
  background-repeat: no-repeat;
  background-size: contain;
}
.base-company-hd03::after {
  content: '';
  width: 591px;
  height: 121px;
  position: absolute;
  top: 3rem;
  left: -247px;
  z-index: -1;
  background-image: url('../img/top_company_bg.svg');
  background-repeat: no-repeat;
  background-size: contain;
}
:is(.base-aboutus-img, .base-business-content, .base-company-img) {
  position: relative;
}
.base-aboutus-img::before {
  content: '';
  width: 574px;
  height: 474px;
  position: absolute;
  top: -70px;
  right: -70px;
  z-index: -1;
  background-image: url('../img/decoration_img00.png');
  background-repeat: no-repeat;
}
.base-business-content::before {
  content: '';
  width: 189px;
  height: 189px;
  position: absolute;
  top: -108px;
  left: -259px;
  z-index: 0;
  background-image: url('../img/decoration_img01.png');
  background-repeat: no-repeat;
}
.base-company-img::before {
  content: '';
  width: 294px;
  height: 294px;
  position: absolute;
  top: -182px;
  right: -173px;
  z-index: -1;
  background-image: url('../img/decoration_img02.png');
  background-repeat: no-repeat;
}
@media only screen and (max-width: 1024px) {
  .base-aboutus {
    margin-top: 3.4rem;
  }
  .aboutus-item {
    flex-direction: column;
    align-items: center;
  }
  .contents:first-child .aboutus-item {
    flex-direction: column-reverse;
  }
  .contents > .base-content > .contents-txt {
    margin-left: 0;
  }
  .contents > .base-content > .contents-image {
    margin-left: -23rem;
  }
  .base-content-txt > * {
    margin-bottom: 2rem;
  }
  .base-aboutus-img::before {
    background-size: contain;
    width: 100%;
    top: -30px;
    right: -45px;
  }
  .contents > .base-content {
    padding-bottom: 10rem;
  }
  .base-business-content::before {
    top: 27rem;
    left: -9rem;
  }
  .base-company-img::before {
    background-size: contain;
    width: 14rem;
    right: -10rem;
    top: 0rem;
  }
  section.business.contents > .base-content > .contents-image {
    margin-left: 8rem;
  }
  section.company.contents > .base-content > .contents-image {
    margin-left: -15rem;
  }
}
@media only screen and (max-width: 599px) {
  .base-aboutus-img {
    margin-right: -13rem;
  }
  .base-business-hd03::after {
    width: 30.75rem;
    top: 2rem;
    left: 3rem;
  }
  .base-company-hd03::after {
    width: 37.5rem;
    top: 2rem;
    left: -3rem;
  }
  .base-aboutus-hd03::after {
    width: 30rem;
    top: 2rem;
    left: -1rem;
  }
  .base-business-hd03::after {
    width: 30rem;
    top: 2rem;
    left: -1rem;
  }
  .base-company-hd03::after {
    width: 30rem;
    top: 2rem;
    left: -2rem;
  }
}
/* フッター
---------------------------------------------------------------- */
.base-footer {
  width: 100%;
  background-color: var(--cpn-main);
  padding: 33px 0 40px;
}
.base-footer-menu > ul {
  gap: 1.5rem;
  padding-top: 1rem;
}
.base-footer-content {
  max-width: var(--wrapper-width);
  position: relative;
}
.footer-hd02 {
  color: var(--white);
  padding-left: 20px;
}
.footer-copyright {
  position: absolute;
  right: 0;
  bottom: 0;
}
.footer-logo {
  width: 4rem;
}
.copyright {
  font-size: 0.8rem;
  color: var(--white);
  text-align: right;
}
@media only screen and (max-width: 1024px) {
  .base-footer-content .base-flex {
    width: 600px;
    max-width: 100%;
    margin-inline: auto;
    align-items: center;
  }
  .footer-nav {
    flex-direction: row-reverse;
    width: 100%;
    margin-bottom: 2rem;
    justify-content: space-between;
  }
  .footer-nav ul,
  .footer-nav nav {
    flex-direction: column;
  }
  .footer-nav > ul {
    align-items: center;
  }
  .footer-nav li {
    /* margin-bottom: 1rem; */
  }
  .footer-nav .btn {
    font-size: 1rem;
  }
  .base-footer-menu-link {
    padding: 0;
  }
  .footer-copyright {
    right: 50%;
    transform: translateX(50%);
    width: 100%;
  }
}

/* PAGEコンテンツ　共有クラス
---------------------------------------------------------------- */
.page-hero {
  height: 23rem;
  margin-top: 125px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: var(--hero-bg);
  background-size: auto;
  margin-top: 109px;
}
.page-hero-hd01 {
  font-size: 2.5rem;
  font-weight: bold;
  color: var(--black);
  margin-bottom: 1.5rem;
}
.icon-wakaba {
  width: 6.25rem;
}
@media only screen and (max-width: 1024px) {
  .page-hero {
    margin-top: 82px;
  }
}
/* 固定ページ
---------------------------------------------------------------- */
.page-wrapper {
  margin-top: 7.5rem;
  margin-bottom: 5rem;
  max-width: var(--wrapper-width);
  width: 100%;
  color: var(--black);
}
.page-wrapper > .page-wrapper-title {
  padding-bottom: 60px;
}
.page-wrapper > .page-wrapper-title > span {
  display: inline-block;
  position: relative;
  font-size: 2rem;
  padding-left: 1em;
}
.page-wrapper > .page-wrapper-title > span::before {
  content: '';
  width: 2px;
  height: 90%;
  background-color: var(--cpn-main);
  position: absolute;
  top: 0.2em;
  left: 0;
}
.page-wrapper > ul > li {
  list-style: inside;
}
.not-found {
  min-height: 500px;
}
.not-found > .logo {
  width: 105px;
  height: 80px;
  margin: 0 auto 20px;
}
.not-found > h2,
.not-found > h3,
.not-found > p {
  text-align: center;
}
.not-found > p > a {
  display: block;
  margin: 20px auto;
  width: 15rem;
  padding: 1.25rem;
  border: 1px solid var(--black);
  border-radius: 2.5rem;
  color: var(--black);
  text-align: center;
}
